import axios from "@/config/axios"
export default {
    getList(params) {
        return axios.get("/specialpower/index", { params })
    },
    updatePoints(params) {
        return axios.post('/specialpower/updateExpectedPoints', params)
    },
    updateLeaderDept(params) {
        return axios.post('/specialpower/updateLeaderDept', params)
    }
}